import modules from './modules';
import fields from './fields';

(function ($) {
	$(window).on('et_builder_api_ready', function (event, API) {
		API.registerModules(modules);
		API.registerModalFields(fields);
	});
})(window.jQuery);
